
/* 公共组件 */
import commonUse from './common/commonUse'
/* 招标-组件库 */
import biddingUse from './bidding/biddingUse'
/* 非招/采购-组件库 */
import procurementUse from './procurement/procurementUse'
/*  专家库-组件库 */
import expertUse from './expert/expertUse'
/*  电商-组件库 */
import shopmallUse from './shoppingmall/shopmallUse'
const componentsUse = {
  install: function(Vue) {
    /* 公共组件 */
    Vue.use(commonUse)
    /* 招标-组件库 */
    Vue.use(biddingUse)
    /* 非招/采购-组件库 */
    Vue.use(procurementUse)
    /*  专家库-组件库 */
    Vue.use(expertUse)
    /*  电商-组件库 */
    Vue.use(shopmallUse)
  }
}
// 导出
export default componentsUse
